#2959 Move infrastructure to TLS 1.1+
Closed: Fixed None Opened 9 years ago by smooge.

= phenomenon =

Non theoretical attacks now exist with SSL3.0/TLS-1.0. It is suggested that sites move to TLS1.1 or later


We have reviewed in meeting, and will put this as a possible set of tasks to test for in the future.

Closing this in favor of ticket 4101 where new discussion is happening.

Login to comment on this ticket.

Metadata